=== debian/changelog ===
ros-indigo-rocon-smartthings-bridge (0.0.7-0trusty) trusty; urgency=high

  * fix Cmake
  * Contributors: Jihoon Lee

 -- Jihoon Lee <jihoonlee.in@gmail.com>  Mon, 27 Jul 2015 15:00:00 -0000

ros-indigo-rocon-smartthings-bridge (0.0.6-0trusty) trusty; urgency=high

  * add init py for ninjablock and smartthings
  * Contributors: Jihoon Lee

 -- Jihoon Lee <jihoonlee.in@gmail.com>  Wed, 22 Jul 2015 15:00:00 -0000

ros-indigo-rocon-smartthings-bridge (0.0.5-0trusty) trusty; urgency=high

  * launch file update
  * separate out smartthings bridge
  * Contributors: Jihoon Lee
  * launch file update
  * separate out smartthings bridge
  * Contributors: Jihoon Lee

 -- Jihoon Lee <jihoonlee.in@gmail.com>  Wed, 08 Jul 2015 15:00:00 -0000

ros-indigo-rocon-smartthings-bridge (0.0.4-0trusty) trusty; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Sun, 14 Jun 2015 15:00:00 -0000

ros-indigo-rocon-smartthings-bridge (0.0.3-0trusty) trusty; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Fri, 05 Jun 2015 03:43:00 -0000

ros-indigo-rocon-smartthings-bridge (0.0.2-0trusty) trusty; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Fri, 05 Jun 2015 01:32:00 -0000

ros-indigo-rocon-smartthings-bridge (0.0.1-0trusty) trusty; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Mon, 01 Jun 2015 15:00:00 -0000
