=== debian/control ===
Source: ros-indigo-rocon-smartthings-bridge
Section: misc
Priority: extra
Maintainer: Jihoon Lee <jihoonlee.in@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-rocon-iot-bridge, ros-indigo-rospy
Homepage: http://wiki.ros.org/rocon_smartthings_bridge
Standards-Version: 3.9.2

Package: ros-indigo-rocon-smartthings-bridge
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-rocon-device-msgs, ros-indigo-rocon-iot-bridge, ros-indigo-rocon-std-msgs, ros-indigo-rospy
Description: Bridging between ROS and smartthings
